@charset "utf-8";
/*330744723@qq.com*/
*{margin: 0;padding: 0;}
html{min-width:1600px;}
body,ul,li,dl,dt,form,p,h1,h2,h3,h4,h5,h6{padding:0px;margin:0px;}
dl,dt,ul,li,h1,h2,h3,h4,h5,h6{list-style:none;}
body{-webkit-text-size-adjust: 100% !important;text-size-adjust: 100% !important;-moz-text-size-adjust: 100% !important; background: url(../img/bg.png) center top no-repeat #B8F1F1;background-size: 100% auto; }
body,input,textarea,div,h1,h2,h3{font-family:"微软雅黑", Arial, Helvetica, sans-serif;}
body,input,textarea{font-size:16px; color:#000;}
h1,h2,h3{font-size:16px; color:#434343;}
em,i { font-style:normal;}
input,textarea { font-family:"Arial"; outline: none;}
li{overflow:hidden;}
img,input{border: none;}
a{text-decoration:none; color:#434343;}
a:hover{text-decoration:none;color:#cc0000;}
.red{color:#cc0000;}
.left{float: left;}
.right{float: right;}
.clearfix{overflow:auto; _overflow:inherit; _zoom:1;}
.maxwidth{width: 1100px;margin: 0 auto;height: auto; overflow: hidden;}
.minwidth{min-width: 1600px;margin: 0 auto;height: auto; overflow: hidden;width: 100%;background: url(../img/bg1.png) center bottom no-repeat ;background-size: 100% auto;}

.con1 {text-align: center;position: relative;margin-top: 60px;}
.box{position: absolute;width: 90%;height: 100%;top: 0;left: 0;display:none;}
.box ul li{width:200px ;height: 25px;position: absolute;cursor: pointer;}
.box1 ul li:nth-child(1){left: 445px;top: 255px;}
.box1 ul li:nth-child(2){left: 450px;top: 300px;width: 100px;}
.box1 ul li:nth-child(3){left: 390px;top:345px;}
.box1 ul li:nth-child(4){left: 610px;top: 365px;width: 120px;}
.box2 ul li:nth-child(1){left: 450px;top: 85px;}
.box2 ul li:nth-child(2){left: 410px;top: 115px;}
.box2 ul li:nth-child(3){left: 610px;top: 120px;}
.box2 ul li:nth-child(4){left: 410px;top: 145px;}
.box2 ul li:nth-child(5){left: 410px;top: 175px;}
.box2 ul li:nth-child(6){left: 550px;top: 250px;}
.box2 ul li:nth-child(7){left: 540px;top: 280px;}

.box3 ul li:nth-child(1){left: 615px;top: 190px;}
.box3 ul li:nth-child(2){left: 710px;top: 225px;}
.box3 ul li:nth-child(3){left: 400px;top: 230px;}
.box3 ul li:nth-child(4){left: 410px;top: 270px;}
.box3 ul li:nth-child(5){left: 290px;top: 390px;}
.box3 ul li:nth-child(6){left: 230px;top: 445px;}

.box4 ul li:nth-child(1){left: 600px;top: 125px;}
.box4 ul li:nth-child(2){left: 645px;top: 180px;}
.box4 ul li:nth-child(3){left: 485px;top: 195px;width: 100px;}
.box4 ul li:nth-child(4){left: 410px;top: 285px;}
.box4 ul li:nth-child(5){left: 380px;top: 345px;}
.box4 ul li:nth-child(6){left: 650px;top: 360px;}

.box5 ul li:nth-child(1){left: 360px;top: 345px;}
.box5 ul li:nth-child(2){left: 630px;top: 425px;}

.box6 ul li:nth-child(1){left: 435px;top: 120px;width: 120px;}
.box6 ul li:nth-child(2){left: 410px;top: 252px;width: 150px;}
.box6 ul li:nth-child(3){left: 625px;top: 295px;width: 120px;}
.box6 ul li:nth-child(4){left: 480px;top: 385px;}

.box7 ul li:nth-child(1){left: 665px;top: 355px;}

.box8 ul li:nth-child(1){left: 510px;top: 210px;}
.box8 ul li:nth-child(2){left: 505px;top: 252px;}
.box8 ul li:nth-child(3){left: 505px;top: 295px;width: 160px;}
.box8 ul li:nth-child(4){left: 655px;top: 335px;}

.con2{background: url(../img/con2.png) center top no-repeat;margin-top: 100px;}

/* 本例子css */
.con2{  overflow:hidden; position:relative;padding-top: 100px;  }
.con2 .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:15px; z-index:1; }
.con2 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.con2 .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer;border-radius: 50%; }
.con2 .hd ul li.on{ background:#f00; color:#fff; }
.con2 .bd{ position:relative; height:100%; z-index:0;   }
.con2 .bd li{ zoom:1; vertical-align:middle;position: relative; }
.con2 .bd img{ width:100%; height:675px; display:block;  }
.con2 .bd span{position: absolute;left: 0;bottom: 0;width: 100%;background: rgba(0,0,0,0.5);height: 50px;line-height: 50px;text-indent: 20px;color: #FFF;}

.con2 .prev,
.con2 .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../img/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.con2 .next{ left:auto; right:3%; background-position:8px 5px; }
.con2 .prev:hover,
.con2 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.con2 .prevStop{ display:none;  }
.con2 .nextStop{ display:none;  }
.con3{margin-top: 100px;padding-bottom: 200px;background: url(../img/con3.png) center top no-repeat;padding-top: 100px;}
.con3 ul li{float: left;width: 50%;height: 35px;line-height: 35px;font-size: 18px;}
.tit_left{position: absolute;top: 25%;left: 10%;width: 266px;height: 497px;background: url(../img/left_tit.png) no-repeat;}
.right_bar{position: absolute;right: 15%;top: 0%;width: 324px;height: 775px;background: url(../img/nav.png) center top no-repeat;}
.right_bar img{width: 100%;position: absolute;top: 0;left: 0;z-index: 0;}
.right_bar ul{width: 140px;height: 260px;position: absolute;top: 275px;left:100px;}
.right_bar ul li{height: 30px;cursor: pointer;line-height: 30px;margin: 5px 0;}
.right_bar ul li:nth-child(1){background: url(../img/li1.png) 10px center no-repeat;background-size: auto 100%; }
.right_bar ul li:nth-child(2){background: url(../img/li2.png) 10px center no-repeat;background-size: auto 100%; }
.right_bar ul li:nth-child(3){background: url(../img/li3.png) 10px center no-repeat;background-size: auto 100%; }
.right_bar ul li:nth-child(4){background: url(../img/li4.png) 10px center no-repeat;background-size: auto 100%; }
.right_bar ul li:nth-child(5){background: url(../img/li5.png) 10px center no-repeat;background-size: auto 100%; }
.right_bar ul li:nth-child(6){background: url(../img/li6.png) 10px center no-repeat;background-size: auto 100%; }
.right_bar ul li:nth-child(7){background: url(../img/li7.png) 10px center no-repeat;background-size: auto 100%; }
.right_bar ul li:nth-child(8){background: url(../img/li8.png) 10px center no-repeat;background-size: auto 100%; }
.right_bar ul li span{display: inline-block;float: right;margin-right: 20px;text-align:center;width: 80px;height: 30px;line-height: 30px;border-radius: 15px;}
.right_bar ul li.on span{background-color: #5A9C59;color: #FADA5F;}


.show_box{background:url(../img/show_box.png) center top no-repeat ;width: 473px;height: 276px;position: absolute;top: 50%;margin-top: -230px;left: 50%;margin-left: -135px;display: none;}
.show_box a{display: block;width: 60px;height: 50px;float: right;}
.show_box .content{width: 410px;height: 190px;margin-top: 45px;margin-left: 30px;}
.show_box .content h3{text-align: center;height: 40px;line-height: 40px;}
.show_box .content p{line-height: 25px;}
.yh_zqq_box01{ width:30px; height:30px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:4%; top:-50px; z-index:0}
.yh_zqq_box02{ width:35px; height:35px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:8%; top:-50px; z-index:0}
.yh_zqq_box03{ width:40px; height:40px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:12%; top:-50px; z-index:0}
.yh_zqq_box04{ width:30px; height:30px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:16%; top:-50px; z-index:0}
.yh_zqq_box05{ width:35px; height:35px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:18%; top:-50px; z-index:0}
.yh_zqq_box06{ width:40px; height:40px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:24%; top:-50px; z-index:0}
.yh_zqq_box07{ width:30px; height:30px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:28%; top:-50px; z-index:0}
.yh_zqq_box08{ width:35px; height:35px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:33%; top:-50px; z-index:0}
.yh_zqq_box09{ width:40px; height:40px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:37%; top:-50px; z-index:0}
.yh_zqq_box10{ width:30px; height:30px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:42%; top:-50px; z-index:0}
.yh_zqq_box11{ width:35px; height:35px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:45%; top:-50px; z-index:0}
.yh_zqq_box12{ width:40px; height:40px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:47%; top:-50px; z-index:0}
.yh_zqq_box13{ width:30px; height:30px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:52%; top:-50px; z-index:0}
.yh_zqq_box14{ width:35px; height:35px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:56%; top:-50px; z-index:0}
.yh_zqq_box15{ width:40px; height:40px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:59%; top:-50px; z-index:0}
.yh_zqq_box16{ width:30px; height:30px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:63%; top:-50px; z-index:0}
.yh_zqq_box17{ width:35px; height:35px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:65%; top:-50px; z-index:0}
.yh_zqq_box18{ width:40px; height:40px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:70%; top:-50px; z-index:0}

.yh_zqq_box19{ width:40px; height:40px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:73%; top:-50px; z-index:0}
.yh_zqq_box20{ width:30px; height:30px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:77%; top:-50px; z-index:0}
.yh_zqq_box21{ width:35px; height:35px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:81%; top:-50px; z-index:0}
.yh_zqq_box22{ width:40px; height:40px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:84%; top:-50px; z-index:0}
.yh_zqq_box23{ width:35px; height:35px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:88%; top:-50px; z-index:0}
.yh_zqq_box24{ width:40px; height:40px; background:url(../img/yh_zqq01.png) no-repeat; background-size:100% 100%; position:absolute; left:95%; top:-50px; z-index:0}

.yzfx{ width:70px; height:70px; position:absolute; right:10%; top:20%; background:url(../img/xyz.png) no-repeat;}


.shdt_fx
{
animation:feix 4s infinite;
animation-delay: 0s;
-moz-animation:feix 4s infinite;
-moz-animation-delay: 0s;
-webkit-animation:feix 4s infinite; 
-webkit-animation-delay: 0s;

}


.yh_zqq01{
animation:spin 6s infinite;
animation-delay: 0s;
-moz-animation:spin 6s infinite;
-moz-animation-delay: 0s;
-webkit-animation:spin 6s infinite;
-webkit-animation-delay: 0s;
	}
.yh_zqq02{
animation:spin 6s infinite;
animation-delay:1.5s;
-moz-animation:spin 6s infinite;
-moz-animation-delay: 1.5s;
-webkit-animation:spin 6s infinite;
-webkit-animation-delay: 1.5s;

	}
.yh_zqq03{
animation:spin 6s infinite;
animation-delay: 3s;
-moz-animation:spin 6s infinite;
-moz-animation-delay: 3s;
-webkit-animation:spin 6s infinite;
-webkit-animation-delay: 3s;

	}	
.yh_zqq04{
animation:spin 6s infinite;
animation-delay: 4.5s;
-moz-animation:spin 6s infinite;
-moz-animation-delay: 4.5s;
-webkit-animation:spin 6s infinite;
-webkit-animation-delay: 4.5s;

	}	
		
/*.yh_zqq05{
animation:spin 4s infinite;
animation-delay: 4s;
-moz-animation:spin 4s infinite;
-moz-animation-delay: 4s;
-webkit-animation:spin 4s infinite;
-webkit-animation-delay: 4s;

	}*/	
		
	


@-webkit-keyframes spin {
                0% {
                    -webkit-transform: rotate(0deg);
					top:0;
					opacity:1	
                }
 
                100% {
                    -webkit-transform: rotate(360deg);
					top:80%;
					opacity:0						
                }				
            }
            
            @keyframes spin {
                0% {
                    -webkit-transform: rotate(0deg);
					top:0;
					opacity:1	
                }

                100% {
                    -webkit-transform: rotate(360deg);
					top:80%;
					opacity:0						
                }
            }


@keyframes donghua
{
0% {transform:scale(0.7); }
50% {transform:scale(1.1); opacity:1}
100% {transform:scale(0.7); }
}

@-moz-keyframes donghua /* Firefox */
{
0% {transform:scale(0.7); }
50% {transform:scale(1.1); opacity:1}
100% {transform:scale(0.7); }
}

@-webkit-keyframes donghua /* Safari and Chrome */
{
0% {transform:scale(0.7); }
50% {transform:scale(1.1); opacity:1}
100% {transform:scale(0.7); }
}


@keyframes feix
{
0% {right:0%; top:25% }
50% { opacity:0.7  }
100% {right:30%; top:5%; opacity:0.1 }
}

@-moz-keyframes feix /* Firefox */
{
0% {right:0%; top:25% }
50% { opacity:0.7  }
100% {right:30%; top:5%; opacity:0.1 }
}

@-webkit-keyframes feix /* Safari and Chrome */
{
0% {right:0%; top:25% }
50% { opacity:0.7  }
100% {right:30%; top:5%; opacity:0.1 }
}




.shdt_h_dh01
{
animation:donghua01 1s;
-moz-animation:donghua01 1s; /* Firefox */
-webkit-animation:donghua01 1s; /* Safari and Chrome */
-o-animation:donghua01 1s; /* Opera */
}

@keyframes donghua01
{
from {transform:scale(0.7,0.7);}
to {transform:scale(1,1);}
}

@-moz-keyframes donghua01 /* Firefox */
{
from {transform:scale(0.7,0.7);}
to {transform:scale(1,1);}
}

@-webkit-keyframes donghua01 /* Safari and Chrome */
{
from {transform:scale(0.7,0.7);}
to {transform:scale(1,1);}
}

@-o-keyframes donghua01 /* Opera */
{
from {transform:scale(0.7,0.7);}
to {transform:scale(1,1);}
}


@media screen and (max-device-width: 750px) {
	html{width:100%;min-width:100%;}
	.minwidth{width:100%;min-width:100%;}
	.right_bar{right:0;}
	.tit_left{left:0;top:15%;background-size:60% auto;}
	
	.con2,.con3{display: none;}
}
